DLDA-LANDSCAPE(1)

NAME
dlda-landscape - Command line interface to dlda-landscape in mlpy (version 2.2.0)

SYNOPSIS
dlda-landscape [options]

OPTIONS

-h, --help
    show this help message and exit

-d FILE, --data=FILE
    data - required

-n, --normalize
    normalize data

-s, --standardize
    standardize data

-k K
    k for k-fold cross validation

-c SETS PAIRS
    sets and pairs for monte carlo cross validation

-S, --stratified
    for stratified cv

-v, --verbose
    print partial results every resampling step

-m MIN, --min=MIN
    min value for nf parameter [default 1]

-M MAX, --max=MAX
    max value for nf parameter [default 10]

-p STEPS, --steps=STEPS
    amplitude of steps for nf parameter [default 1]

-l, --lists
    Canberra distance indicator

-a, --auc
    wmw_auc indicator

-b, --bal
    parameter of DLDA classifier refering to the balancement of training and test sets